<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('../conexao.php');

$sqlc = "SELECT * from tabela_digital_programacao where cod_tv = '".$_REQUEST["cod_tv"]."' order by ordem asc ";
$programacao = mysqli_query($con, $sqlc);

$varm = array();


	while($ss = mysqli_fetch_array($programacao)) {
		
	$varm[] = array("cod_tv"=>$ss["cod_tv"],"id" =>$ss["id"],"tipo" =>$ss["tipo"],"ordem" =>$ss["ordem"],"titulo" =>$ss["titulo"],"tempo_imagem" =>$ss["tempo_imagem"],"voltas_tabela" =>$ss["voltas"],'arquivo'=>$ss["arquivo"]);
	
	
	}


echo json_encode($varm); 

?>